body
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	background-color: white;
	color: #000000;
}

body, h1, h2, h3, ol, ul, li, p, small
{
	margin:0;
	padding:0;
}

a
{
	color: #000000;
}

a:hover
{
	color: #FF0000;
}

h1,h2
{
	font-weight: normal; 
}

hr
{
	height: 1px;
	border-width: 0;
	background-color: #000000;
}

.nav, .upright
{
	font-size: 83.3%;
}

.nav h2
{
	font-size: 15pt;
}

h3
{
	font-size: 12pt;
}

.title h1
{
	margin-left: 3pt;
 	margin-top: 3pt;
 	padding: 5pt;
 }
 
.title hr
{
 	height: 1.5pt;
 	width: 95%;
 	background-color: #FF0000;
 	color: #FF0000;
}

img
{
	padding-left: 5pt;
}

p
{
	padding-left: 5pt;
	margin-bottom: 1em;
	margin-top: 0.5em;
}

dt,li
{
	margin-bottom: 0.5em;
	margin-top: 0.2em;
}

ul
{
	list-style-type: square;
}

.content
{
	padding-top: 12pt;
	padding-left: 18pt;
	padding-right: 24pt;
}

.content h3
{
	margin-top: 8pt;
}

.content ol, .content ul, .content ol, .content ul
{
	margin-left: 30pt;
}

.nav p, .nav ul, .nav ol, .nav h3, .nav small, .nav li, .nav hr
{
	margin-left: 12pt;
}

.nav h2
{
	margin-top: 1em;
	margin-left: 0;
	margin-bottom: 0.7em;
}

.nav h3
{
	margin-top: 8pt;
}

.nav li
{
	padding-top: 0;
	padding-bottom: 0;
}

.upright
{
	padding: 0.5em;
}

.down
{
	padding: 0.5em;
	color: #999999;
	font-size: 10pt;
}

.down a
{
	color: #999999;
	font-size: 10pt;
	text-decoration: none;
}

.button
{
	border: 0;
	padding: 2px;
}